Bug 1080984 - OVIRT35 - [RFE] Support bridging_opts functionality within oVirt
Summary: OVIRT35 - [RFE] Support bridging_opts functionality within oVirt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL: http://www.ovirt.org/Features/Network...
Whiteboard: network
Depends On:
Blocks: 1044042
TreeView+ depends on / blocked
 
Reported: 2014-03-26 12:40 UTC by Dan Kenigsberg
Modified: 2019-04-28 11:09 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0-alpha1.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1044042
Environment:
Last Closed: 2014-10-17 12:32:40 UTC
oVirt Team: Network


Attachments (Terms of Use)

Description Dan Kenigsberg 2014-03-26 12:40:18 UTC
+++ This bug was initially created as a clone of Bug #1044042 +++

Description of problem:

Out of the box rhev vdsm doesn't support ethtool_opts field

Upstream feature reference:

http://www.ovirt.org/Features/Network_Custom_Properties

Because it can't necessarily be assumed that each host within RHEV will have the same network cards the bridging_opts setting needs to be per host specific.


Additional info:

See https://bugzilla.redhat.com/show_bug.cgi?id=1044033

Comment 1 Sandro Bonazzola 2014-10-17 12:32:40 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.